Skip navigation
Currently Being Moderated

Why do I get a "The version check was unsuccessful" error?

May 27, 2012 10:35 AM

This is a new install of LR4 from a download, followed by registering with the serial number from the disc. Install seems fine but its version 4.0 and I want the latest updates.

 

I see this happened last year when Adobe shut down updates due to a bug in LR3.  Is this the same situation again?

 

Thanks,

 

Howard Brainen

 

Mac Pro, OSX 10.6.8.  Safari 5.1.7

 
Replies
  • Currently Being Moderated
    May 27, 2012 11:17 AM   in reply to Howard Brainen

    Lightroom 4 is the latest according to the Adobe website.

     
    |
    Mark as:
  • Currently Being Moderated
    May 28, 2012 12:15 AM   in reply to Howard Brainen

    I have exactly the same problem. It started on and around 26 or 27 May. Before that the update/version checks were fine...version check unsuccessful.jpg

     
    |
    Mark as:
  • Currently Being Moderated
    May 28, 2012 2:03 AM   in reply to Eric Lawrie

    Yep, same problem for me and only started recently... It is not a helpful message!

     
    |
    Mark as:
  • Currently Being Moderated
    May 28, 2012 3:58 AM   in reply to ozpaulw

    I just noticed this too. In fact I can't get Bridge to get updates either.

     
    |
    Mark as:
  • Currently Being Moderated
    May 28, 2012 12:01 PM   in reply to Howard Brainen

    I have this issue too. Started yesterday (27th) I suspect that the Adobe server is down either deliberately for maintenance or because of a failure and won't be back until after the long weekend in the US (Memorial day).

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 1:17 PM   in reply to Rigoletto1234

    Moving this discussion to the Photoshop Lightroom forum.

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 2:29 PM   in reply to Howard Brainen

    Same thing has happened to me.  New install from disk and wanted to cheeck for updatesCapture.JPG

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 2:34 PM   in reply to DrArtie K-CRESLI

    Got the same issue yesterday, brand new install from download version.

    This issue as also the general slow speed of the program was escalate to Adobe but nobody answer me yet.

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 2:47 PM   in reply to Philippe Castagna

    I am having the same problem, I installed this over the W/E and could not check for updates. Had to manually download the lastest version from a link hoping that would fix the problem, it didn't.  I have topaz filters and am also having trouble getting them to work with this latest version. Wonder if this was worth the upgrade.

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 3:16 PM   in reply to baddoglb

    People, there are several threads talking about not being able to connect to the Internet.  It's not just you, it's not just your system, it appears that the system is down.  There are problems with Lightroom right now.  Most everyone here knows it, Adobe knows it, and we are all waiting for the fixes.  Whether they come and when they come is something that only Adobe knows.  Lightroom 4.0 crashes, it's slow, plugins are not working, and the list goes on.  IF this ever gets fixed is all up to Adobe right now.  There are no real work arounds.  The issue with speed has been around for as long as I can remember.  It's just worse in 4.0.  It really isn't going to do a lot of good to keep checking for updates.  When the update is ready there will be an announcement.  Until then, we all just have to put up with it.

     
    |
    Mark as:
  • Currently Being Moderated
    May 29, 2012 9:08 PM   in reply to JimHess

    Check again!!

     
    |
    Mark as:
  • Currently Being Moderated
    May 30, 2012 3:18 AM   in reply to Howard Brainen

    The problem seems to be solved.

    The checking of the version worked for me and I'm actually downloading te version 4.1

     
    |
    Mark as:
  • Currently Being Moderated
    May 30, 2012 3:19 AM   in reply to Geoff the kiwi

    The problem seems to be solved.

    The checking of the version worked for me and I'm actually downloading te version 4.1

     

    Thank you!

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points